/*
 Theme Name:   Reobiz Child
 Theme URI:    http://rstheme.com/products/wordpress/reobiz/
 Description:  Reobiz Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     reobiz
 Version:      5.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

.rs-footer .fa-ul li i
 {
    color: #fff; 
}

input[type="submit"] {
    width: 100%;
}

input[type="text"], input[type="email"] {
    padding: 18px 21px;
    border: 1px solid #f1f1f1;
    margin-bottom: -5px;
    outline: none;
}

